Updating the minimum required PHP versions for the Google Ads API client library for PHP (AdWords and Ad Manager)

628 views
Skip to first unread message

AdWords API Announcements

unread,
Feb 20, 2019, 12:18:54 PM2/20/19
to AdWords API Announcements

Hello AdWords API and Google Ad Manager API PHP developers!


This is a gentle reminder that we’ll update the minimum required PHP version for the Google Ads API client library for PHP (AdWords and Ad Manager) in March 2019. See our blog post for all the details!


Reply all
Reply to author
Forward
0 new messages